input[type=file] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #BBBCBC;
    background-image: url("../img/busqueda_edit.jpg");
}

/*input[type=text], input[type=password]*/

/* BEGIN MOD  by LJS*/
/* IE8 no soporta :focus*/
select#proveedor {
    background-image: url('../img/busqueda_edit.jpg');
}

textarea#observacion {
    background-image: url("../img/busqueda_edit_area.jpg");
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #BBBCBC;

}

/*
input[type=text]:focus{
   background-color:  #00B1E5;
 }

 input[type=text]:blur{
   background-color:  #FFF;
 }
*/


 .claseBoton {
	-moz-box-shadow:inset 3px -9px 0px -10px #ffffff;
	-webkit-box-shadow:inset 3px -9px 0px -10px #ffffff;
	box-shadow:inset 3px -9px 0px -10px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #f5f5f5) );
	background:-moz-linear-gradient( center top, #ededed 5%, #f5f5f5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#f5f5f5');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:2px solid #40b5eb;
	display:inline-block;
	color:#0059f2;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:3px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.claseBoton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f5f5f5), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #f5f5f5 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ededed');
	background-color:#f5f5f5;
}.claseBoton:active {
	position:relative;
	top:1px;
}
 /* END MOD  by LJS*/


input[type=file] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #000000;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input[type=radio], input[type=checkbox] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


